//  @import com.hedgehoglab.application.service.BaseService;

function ActivityService(scope){
	BaseService.call(this,scope);
	var _this=this;
	
	this.get_latest=function(pagesize,callback){
	   _this.request({
              uri:"/api/activities?pagesize="+pagesize,
              type:"GET",
              callback:callback
          });
    };
}